<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="$USER_HOME$/Workspaces/eclipse/mikehcox-book/Android_Programming_the_Big_Nerd_Ranch/GeoQuiz" />
            <option value="$USER_HOME$/Workspaces/eclipse/mikehcox-book/Android_Programming_the_Big_Nerd_Ranch/GeoQuiz/app" />
          </set>
        </option>
        <option name="resolveModulePerSourceSet" value="false" />
      </GradleProjectSettings>
    </option>
  </component>
</project>